# V1UncountedTerminatedPods

UncountedTerminatedPods holds UIDs of Pods that have terminated but haven't been accounted in Job status counters.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**failed** | **list[str]** | failed holds UIDs of failed Pods. | [optional] 
**succeeded** | **list[str]** | succeeded holds UIDs of succeeded Pods. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


